Subject: PayPal!

From: Robin Lee Powell <[email-masked]>
Date: Fri, 9 Aug 2002 23:58:31 -0700

In the process of updating the CLL page at lojbab's request, I've taken
the time to get the lojban.org PayPal account working. There are now
PayPal donate links in a couple of places, as well as a bunch to buy the
CLL:

http://www.lojban.org/publications/cll.html

And yes, I'm aware that under the current system it's like impossible to
find anything for a new user. Working on it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/